/* Control formmail style*/
.formmail{
    width:100%;
}

.formmail p{
    padding: 0px;
    margin: 0px;
}

.formmail-row{
    padding:5px 0px;
    margin-bottom: 5px;
    clear: both;
}

.formmail-row label{

}

.formmail-row textarea{
    width:70%;
}

/*.formmail-row-security-image, .formmail-row-security-code, */

.formmail-row-submit{
    padding-top:35px;
    padding-bottom: 5px;
}

.formmail .section-title{
    font-size:16px;
    color:#999999;
}

.formmail .caption{
    height:100%;
    padding:5px 0px;
}

.formmail input, .formmail textarea, .formmail select {
    padding: 5px;
    border: solid 1px #E5E5E5;
    outline: 0;
    font: normal 12px/100% Verdana, Tahoma, sans-serif;
    line-height: 130%;
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFEEEEEE, endColorstr=#FFFFFFFF);
    box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
    -moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
    -webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
}

.formmail input:hover, .formmail textarea:hover,
.formmail input:focus, .formmail textarea:focus,
.formmail select:hover, .formmail select:focus {
    border-color: #C9C9C9;
    -webkit-box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 8px;
}

.formSecurityValidation{
    display: none;
}

.formmail-row-capcha{
    padding-top:0px;
    padding-bottom: 5px;
}
#formmail-27 input[type='text'], #formmail-27 textArea{
    width: 100%;
    font-size: 16px;
    padding: 15px 10px;
}
#formmail-27 input[type='submit']{
    background: #81427a;
color: #FFF;
text-transform: uppercase;
padding: 10px 40px;
margin-top: 20px;
font-size: 20px;
border: 1px solid transparent;
border-radius: 4px;
-webkit-transition: all 500ms cubic-bezier(0.680, 0, 0.265, 1);
-webkit-transition: all 500ms cubic-bezier(0.680, -0.550, 0.265, 1.550);
-moz-transition: all 500ms cubic-bezier(0.680, -0.550, 0.265, 1.550);
-o-transition: all 500ms cubic-bezier(0.680, -0.550, 0.265, 1.550);
transition: all 500ms cubic-bezier(0.680, -0.550, 0.265, 1.550);
}
#formmail-27 input[type='submit']:hover{
    color: #FFF;
    transform: rotate(-5deg);
}